Update authority verification
curl --request PATCH \
--url https://api.example.com/v1/cases/{case_id}/authority \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"level": "level_0",
"types": [
"executor_in_will",
"next_of_kin"
]
}
'import requests
url = "https://api.example.com/v1/cases/{case_id}/authority"
payload = {
"level": "level_0",
"types": ["executor_in_will", "next_of_kin"]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({level: 'level_0', types: ['executor_in_will', 'next_of_kin']})
};
fetch('https://api.example.com/v1/cases/{case_id}/authority', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"level": "level_0",
"types": [
"executor_in_will",
"next_of_kin"
]
}
}{
"error": {
"code": "not_found",
"message": "The requested resource was not found."
}
}{
"error": {
"code": "validation_error",
"message": "The request body contains invalid fields.",
"details": [
{
"field": "email",
"message": "Must be a valid email address."
}
]
}
}Authority
Update authority verification
Partially update authority verification.
PATCH
/
cases
/
{case_id}
/
authority
Update authority verification
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Unique case identifier (ULID format).
Body
application/json
Available options:
level_0, level_1, level_2, level_3 Example:
"level_0"
Available options:
executor_in_will, trustee_in_trust, named_in_probate, had_power_of_attorney, next_of_kin, verbal_agreement, signed_waiver, helping_someone_with_authority, other Example:
["executor_in_will", "next_of_kin"]
Response
Authority verification updated.
Show child attributes
Show child attributes
⌘I

